#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.1.16
id: conduit-extra-1.1.16-D6NCchbcP4B5d2Ej6lg3Np
key: conduit-extra-1.1.16-D6NCchbcP4B5d2Ej6lg3Np
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Process Data.Conduit.Text
    Data.Conduit.Zlib Data.Conduit.Network.Unix
abi: 5dcea721f2670118e001d934bd32cea8
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/conduit-extra-1.1.16
library-dirs: /usr/lib/ghc-8.0.2/site-local/conduit-extra-1.1.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/conduit-extra-1.1.16
hs-libraries: HSconduit-extra-1.1.16-D6NCchbcP4B5d2Ej6lg3Np
depends:
    async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy
    attoparsec-0.13.1.0-DWdB5NAuEI54zL0UJYXwyo base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO bytestring-0.10.8.1
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D directory-1.3.0.0
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd filepath-1.4.1.1
    monad-control-1.0.2.1-CGbUZWvNENX5nExoNw6Fw5
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    primitive-0.6.2.0-4578caNkWQ54Gt1mxLF2Yh process-1.4.3.0
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    stm-2.4.4.1-iSYwp3RMY11sHCifJ3gtR
    streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    transformers-base-0.4.4-H3XecnBtTa65CX4xecxCVH
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
